[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: binutils version



On Tue, Oct 28, 2003 at 08:16:25PM +0800, Rogelio M.Serrano Jr. wrote:

> configure: error: CFI directive support in assembler is required
> im using binutils 2.14 20030612

You need a more recent binutils version.


Christian Leber

-- 
  "Omnis enim res, quae dando non deficit, dum habetur et non datur,
   nondum habetur, quomodo habenda est."       (Aurelius Augustinus)
  Translation: <http://gnuhh.org/work/fsf-europe/augustinus.html>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]